Skip to main content
GET
/
cfs-reviews
/
{review_id}
Get One Review
curl --request GET \
  --url https://api.swoogo.com/api/v1/cfs-reviews/{review_id} \
  --header 'Authorization: Bearer <token>'
{
  "name": "Unauthorized",
  "message": "Your request was made with invalid credentials.",
  "code": 0,
  "status": 401
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

review_id
integer
required

integer - required - The ID of the review you want to delete

Example:

1

Query Parameters

fields
string

string - optional - Comma separated list of fields you want to return

Example:

"id,submission_name,reviewer_fullName,event_id,reviewer_id,rating,notes,created_at,updated_at"

expand
string

string - optional - Comma separated list of objects you want to return

Example:

""

Response

Get Review